ALTER TABLE DATAPROVIDER ADD CONSTRAINT FK_DATAPROVIDER_ID 
	FOREIGN KEY (DP_ID) REFERENCES ITEM (ITEM_ID)
	ON DELETE CASCADE
;
ALTER TABLE DATAPROVIDER ADD CONSTRAINT FK_DATAPROVIDER_DP_SCH_ID 
	FOREIGN KEY (DP_SCH_ID) REFERENCES DATAPROVIDER_SCHEME (DP_SCH_ID)
	ON DELETE CASCADE
;
